# PrimitiveEnumerationByValue Class Reference
[Base data types used in Form]

Inheritance diagram for PrimitiveEnumerationByValue:
[legend]

List of all members.

## Public Member Functions

| import ($scope)

## Detailed Description

Definition at line 15 of file PrimitiveEnumerationByValue.class.php.

## Member Function Documentation

PrimitiveEnumerationByValue::import | ( | $ | scope | ) |

Reimplemented from PrimitiveEnumeration.

Definition at line 17 of file PrimitiveEnumerationByValue.class.php.

References BasePrimitive::$value, and ClassUtils::callStaticMethod().

Here is the call graph for this function:

The documentation for this class was generated from the following file:

- core/Form/Primitives/PrimitiveEnumerationByValue.class.php